## enter-tex 3.48.0

=== meson_options.txt ===
option(
  'dconf_migration',
  type: 'boolean', value: true,
  description: 'LaTeXila/GNOME LaTeX to Enter TeX dconf migration'
)

option(
  'gtk_doc',
  type: 'boolean', value: true,
  description: 'Build API reference (requires gtk-doc)'
)

option(
  'tests',
  type: 'boolean', value: true,
  description: 'Build tests'
)
