## enter-tex 3.47.0

=== debian/changelog ===
enter-tex (3.47.0-4) unstable; urgency=medium

  * Update Homepage and related links

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 22 Mar 2025 07:53:02 -0400

enter-tex (3.47.0-3) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 17 Feb 2025 14:47:02 -0500

enter-tex (3.47.0-2) experimental; urgency=medium

  * Rename source and binary package to match upstream rename
  * Remove -data binary package; not as helpful for ordinary apps like this
  * Update debian/copyright

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 17 Feb 2025 11:27:55 -0500

latexila (3.47.0-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * Salvage this package for the Debian GNOME team (Closes: #1093957)
  * Recreate git repo since the original repo was inaccessible by git
  * Add debian/upstream/metadata
  * Opt into dpkg build API v1
  * Remove Lintian overrides
  * Remove obsolete .xpm and Debian menu files
  * Remove workaround for GCC-14 build

  [ Andreas Tille ]
  * New upstream version (Closes: #910573, #829842, #948071)
  * New Homepage
  * Provides: gnome-latex, enter-tex (to cover new name(s) at least)
  * d/watch: Point to new location
  * d/copyright: New source location
  * debhelper-compat = 13
  * Build-Depends: gtk-doc-tools
  * Standards-Version: 4.7.0 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Avoid explicitly specifying -Wl,--as-needed linker flag.
  * d/copyright: Review (thanks to lrc)

  [ наб ]
  * Build-Depends:
    + libgtksourceview-3.0-dev -> libgedit-gtksourceview-dev (Closes: #1079418)
  * d/rules: need to build src/gtex/Gtex-1.gir explicitly
             (or double-build normally but first build fails)
  * debian/latexila.docs: fix for new upstream

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 17 Feb 2025 10:26:50 -0500

latexila (3.22.0-1.2) unstable; urgency=medium

  * Non-maintainer upload
  * Ignore GCC-14's incompatible pointer error.
    This issue is fixed properly in the latest version of this app
    which has been renamed to enter-tex. See #910573. (Closes: #1075131)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 15 Nov 2024 16:28:46 -0500

latexila (3.22.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 15:28:31 +0100

latexila (3.22.0-1) unstable; urgency=medium

  * New upstream release:
     - fundraising
     - update AppData
     - translation updates
  * debian/watch: switch to version 4 and use substitutions to make it more
    generic (thanks to henrich for his blog post!).
  * debian/control: update Build-Depends.
  * debian/rules: force not to use valac, which is sometimes detected while
    not actually present.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Tue, 11 Oct 2016 10:27:04 +0200

latexila (3.20.1-1) unstable; urgency=medium

  * New minor upstream release:
     + bug fix: initialize correctly the build view settings (to hide
       warnings/badboxes)
     + translation updates

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Thu, 11 Aug 2016 14:52:18 +0200

latexila (3.20.0-2) unstable; urgency=medium

  * debian/control:
     + switch Homepage and Vcs-* URLs to HTTPS.
     + update Standards-Version to 3.9.8 (no change needed).

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Wed, 04 May 2016 23:39:53 +0200

latexila (3.20.0-1) experimental; urgency=medium

  * New upstream release.
  * debian/control: update Standards-Version to 3.9.7 (no change needed).
  * debian/latexila-data.lintian-overrides: update override with the new name
    of the desktop file.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Wed, 02 Mar 2016 22:12:14 +0100

latexila (3.16.1-1) unstable; urgency=medium

  * New upstream release. (Closes: #787882)
  * debian/changelog: update build dependencies.
  * debian/clean: removed, no longer needed for compiling from C files (see
    below).
  * debian/control: integrate changes from Matthieu Baerts (Closes: #774572)
     + wrap and sort dependencies.
     + update homepage.
     + recommend gsettings-desktop-schemas which is supported and contrains
       schemas for the fonts, etc. used by LaTeXila.
     + recommend hicolor-icon-theme.
     + removed build-dependency on valac: it is recommended to build from C
       files (plus build from Vala does not work...)
  * debian/rules: enable parallel build, thanks to Matthieu Baerts.
  * e

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Thu, 18 Jun 2015 16:38:24 +0200

latexila (3.14.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
     + update dependency versions.
     + update Standards-Version to 3.9.6 (no change needed).
  * debian/patches: remove two patches, as they were applied upstream.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Mon, 27 Oct 2014 16:31:31 +0100

latexila (3.14.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #753874, #763215)
  * debian/clean: use dh_clean to remove regenerated files, that are not
    really necessary and that would be detected as modified.
  * debian/rules: remove code to remove regenerated files, that are now
    removed with dh_clean.
  * debian/control: update build dependencies.
  * debian/patches/fix-typo-choosen.patch: refresh patch.
  * debian/copyright: group translation copyright and remove notice of files
    that have been removed since.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Tue, 30 Sep 2014 23:12:04 +0200

latexila (2.12.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
     + update dependencies.
     + update Standards-Version to 3.9.5 (no change required).
  * debian/watch: update to take into account two-digits minor number.
    (Closes: #757034)
  * debian/patches/fix-typo-choosen.patch: refresh.


