=== debian/control ===
Source: enter-tex
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Tanguy Ortolo <tanguy+debian@ortolo.eu>
Section: tex
Priority: optional
Build-Depends: debhelper-compat (= 13),
               desktop-file-utils,
               dpkg-build-api (= 1),
               gobject-introspection,
               gsettings-desktop-schemas-dev,
               gtk-doc-tools,
               itstool,
               libdconf-dev,
               libgedit-tepl-dev,
               libgee-0.8-dev,
               libglib2.0-dev,
               libgspell-1-dev,
               libgtk-3-dev,
               libgedit-gtksourceview-dev,
               libxml2-utils,
               meson,
               valac
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/gnome-team/enter-tex
Vcs-Git: https://salsa.debian.org/gnome-team/enter-tex.git
Homepage: https://gitlab.gnome.org/World/gedit/enter-tex

Package: enter-tex
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: gsettings-desktop-schemas,
            hicolor-icon-theme,
            latexmk,
            texlive
Provides: gnome-latex (= ${binary:Version}),
          enter-tex(= ${binary:Version})
Breaks: latexila (<< 3.47.0-2~), latexila-data (<< 3.47.0-2~)
Replaces: latexila (<< 3.47.0-2~), latexila-data (<< 3.47.0-2~)
Description: LaTeX editor designed for the GNOME desktop
 Enter TeX is a LaTeX editor for GNOME. It integrates the various tools required
 for processing LaTeX documents. It provides menus, buttons and templates to
 assist with the edition and the compilation of documents.

Package: latexila
Architecture: all
Section: oldlibs
Depends: ${misc:Depends}, enter-tex
Description: LaTeX editor designed for the GNOME desktop - transitional package
 Enter TeX is a LaTeX editor for GNOME. It integrates the various tools required
 for processing LaTeX documents. It provides menus, buttons and templates to
 assist with the edition and the compilation of documents.
 .
 This empty transitional package is here to ensure smooth upgrades.
