=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs


%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs NEWS

# https://gitlab.gnome.org/swilmet/enter-tex/-/issues/19
execute_before_dh_auto_build:
	dh_auto_build -- src/gtex/Gtex-1.gir
