## enter-tex 3.48.0

=== debian/changelog ===
enter-tex (3.48.0-1) unstable; urgency=medium

  * New upstream release
  * Remove all patches: applied in new release
  * Bump minimum libgedit-tepl

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 10 Apr 2025 07:59:31 -0400

enter-tex (3.47.0-6) unstable; urgency=medium

  * Cherry-pick patches to fix build with latest libgedit-tepl

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 04 Apr 2025 09:08:31 -0400

enter-tex (3.47.0-5) unstable; urgency=medium

  * Rebuild against latest libgedit-tepl

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 04 Apr 2025 08:09:36 -0400
