=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                gtk-doc-tools,
                itstool,
                libdconf-dev,
-               libgedit-tepl-dev,
+               libgedit-tepl-dev (>= 6.13),
                libgee-0.8-dev,
                libglib2.0-dev,
                libgspell-1-dev,
